# cv::DataDepth< float > Class Template Reference

`#include <core.hpp>`

List of all members.

## Public Types

enum | { value = CV_32F, fmt = (int)'f' }

### template<>
class cv::DataDepth< float >

## Member Enumeration Documentation

anonymous enum

Enumerator:

  value |
  fmt |

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines